---
fr:
  activemodel:
    attributes:
      group:
        avatar: Avatar
      initiative:
        answer: Réponse
        answer_date: Date de réponse
        answer_url: Lien associé
        area_id: Zone d'application
        decidim_user_group_id: Auteur
        description: Description
        offline_votes: Votes en présentiel
        offline_votes_for_scope: Signatures en présentiel pour %{scope}
        scope_id: Secteur
        signature_end_date: Fin de la période de collecte des signatures
        signature_start_date: Début de la période de collecte des signatures
        signature_type: Type de collecte des signatures
        signature_type_values:
          any: Mixte
          offline: En présentiel
          online: En ligne
        state: Etat
        title: Titre
      initiative_author:
        address: Adresse
        city: Ville
        id_document: Carte d'identité ou titre de séjour
        name: Nom et prénom
        phone_number: Numéro de téléphone
        post_code: Code postal
        province: Région
      initiatives_committee_member:
        user: Membre du Comité de promotion
      initiatives_type:
        area_enabled: Enable authors to choose the area for their initiative
        attachments_enabled: Enable attachments
        banner_image: Image d'en-tête
        child_scope_threshold_enabled: Activer les signatures des sous-périmètres
        collect_user_extra_fields: Collecter les données personnelles de l'utilisateur
          lors de la signature
        comments_enabled: Activer les commentaires
        custom_signature_end_date_enabled: Enable authors to choose the end of signature
          collection period
        description: Description
        document_number_authorization_handler: Niveau d'autorisation nécessaire pour
          signer les initiatives de ce type
        extra_fields_legal_information: Informations juridiques sur la collecte de
          données personnelles
        minimum_committee_members: Minimum de membres du comité
        online_signature_enabled: Signature en ligne activée
        only_global_scope_enabled: Ne permettre que la création d'initiatives de portée
          globale
        promoting_committee_enabled: Activer les comités de promotion sur ce type
          d'initiative (témoin.s dont l'invitation par l'auteur est obligatoire pour
          la validation de l'initiative si cette fonctionnalité est activée)
        title: Titre
        undo_online_signatures_enabled: Autoriser les utilisateurs à annuler leurs
          signatures en ligne
        validate_sms_code_on_votes: Ajouter une étape de validation du code SMS au
          processus de signature
      initiatives_vote:
        date_of_birth: Date de naissance
        document_number: Numéro de document
        name_and_surname: Nom et surnom
        postal_code: Code postal
        resident: Je réside dans le périmètre sélectionné
        user_scope_id: Périmètre
      organization_data:
        address: Adresse
        id_document: Document d'identité
        name: Nom complet
    errors:
      models:
        initiative:
          attributes:
            attachment:
              file: File is invalid
              needs_to_be_reattached: Needs to be reattached
              title: Title shouldn't be empty
  activerecord:
    models:
      decidim/initiative:
        one: Initiative
        other: Initiatives
      decidim/initiative_comittee:
        one: Comité
        other: Comités
      decidim/initiative_vote:
        one: Signature
        other: Signatures
  decidim:
    admin:
      actions:
        configure: Configure
        confirm_destroy: Confirm destroy
        destroy: Destroy
        new: New
        new_initiative_type: Nouveau type d'initiative
        publish: Publish
        unpublish: Unpublish
      filters:
        decidim_area_id_eq:
          label: Zones d'application
        search_placeholder:
          title_or_description_cont: Recherche %{collection} par titre ou description.
          title_or_description_or_id_string_or_author_name_or_author_nickname_cont: Recherche
            %{collection} par titre, description, ID ou nom d'auteur.
        state_eq:
          values:
            accepted: Accepté
            classified: Classée
            created: Créé
            debatted: Débattue
            discarded: Rejeté
            examinated: Examinée
            published: Publié
            rejected: Rejeté
            validating: Validation technique
        type_id_eq:
          label: Type
      menu:
        initiatives: Initiatives
        initiatives_types: Types d'initiatives
        participatory_processes_submenu:
          moderations: Moderations
      models:
        initiatives:
          fields:
            answered_at: Répondu à
            created_at: Créé à
            id: ID
            published_at: Publié à l'adresse
            state: État
            supports_count: Signatures
            title: Initiatives
        initiatives_type_scope:
          fields:
            scope: Secteur
            supports_required: Signatures requises
          name: Secteur du type d'initiative
        initiatives_types:
          fields:
            created_at: Créé à
            title: Types d'initiative
          name: Type d'initiative
        initiatives_votes:
          fields:
            date_of_birth: Date de naissance
            document_number: Numéro de document
            hash: Hash
            initiative_end_date: Date de fin
            initiative_id: ID d'initiative
            initiative_signatures_count: Nombre de signatures
            initiative_start_date: Date de début
            initiative_title: Titre de l'initiative
            name_and_surname: Nom et surnom
            postal_code: Code postal
            scope: Portée
            time_and_date: Heure et date
            timestamp: Horodatage
      titles:
        initiatives: Initiatives
        initiatives_types: Types d'initiative
    events:
      initiatives:
        initiative_extended:
          email_intro: La date de fin du recueil des signatures pour l'initiative
            %{resource_title} a été prolongée !
          email_outro: Vous avez reçu cette notification parce que vous suivez %{resource_title}.
            Vous pouvez arrêter de recevoir des notifications à partir du lien précédent.
          email_subject: La date de fin du recueil des signatures pour l'initiative
            est prolongée !
          notification_title: La date de fin de recueil des signatures pour l'initiative
            <a href="%{resource_path}">%{resource_title}</a> a été prolongée.
        milestone_completed:
          affected_user:
            email_intro: Votre initiative %{resource_title} a atteint %{percentage}%
              de signatures!
            email_outro: Vous avez reçu cette notification car vous êtes l'auteur
              de l'initiative %{resource_title}.
            email_subject: Nouvelle étape franchie !
            notification_title: Votre initiative <a href="%{resource_path}">%{resource_title}</a>
              a atteint les %{percentage}% de signatures.
          follower:
            email_intro: L'initiative %{resource_title} a atteint %{percentage}% des
              signatures requises !
            email_outro: Vous avez reçu cette notification parce que vous suivez %{resource_title}.
              Vous pouvez cesser de recevoir des notifications en suivant le lien
              précédent.
            email_subject: Nouvelle étape franchie !
            notification_title: L'initiative <a href="%{resource_path}">%{resource_title}</a>
              a atteint les %{percentage}% de signatures.
        support_threshold_reached:
          email_intro: The initiative %{resource_title} has reached the support threshold
          email_outro: You have received this notification because you are an admin
            of the platform.
          email_subject: Support threshold reached
          notification_title: The <a href="%{resource_path}">%{resource_title}</a>
            initiative has reached the support threshold
    gamification:
      badges:
        initiatives:
          conditions:
          - Accéder à l'espace Initiatives
          - Suivez les étapes pour créer une nouvelle initiative
          description: Ce badge vous est attribué lorsque vous lancez de nouvelles
            initiatives, en partenariat avec d’autres pour les mener à bien.
          description_another: Ce participant a publié %{score} initiatives.
          description_own: Vous avez publié %{score} initiatives.
          name: Initiatives publiées
          next_level_in: Obtenez %{score} autres initiatives publiées pour atteindre
            le niveau supérieur!
          unearned_another: Cet utilisateur n'a pas encore publié d'initiative.
          unearned_own: Vous n'avez pas encore publié d'initiative.
    help:
      participatory_spaces:
        initiatives:
          contextual: "<p>Une <strong>initiative</strong> est une proposition qui
            peut être favorisée par toute personne de leur propre initiative (indépendamment
            des autres canaux ou espaces de participation) grâce à la collecte de
            signatures (numériques) pour l'organisation de mener une action spécifique
            (modifier un règlement, initier un projet, changer le nom d’un département
            ou d’une rue, etc.).</p> <p>Les promoteurs d'une initiative peuvent définir
            ses objectifs, rassembler un soutien, débattre, la diffuser et définir
            des points de rencontre où des signatures peuvent être collectées auprès
            des participants ou des débats ouverts à d'autres participants.</p> <p>Exemples:
            Une initiative peut collecter des signatures pour organiser une consultation
            de toutes les personnes d'une organisation, pour créer ou réunir une assemblée,
            ou pour lancer un processus d'augmentation budgétaire pour un territoire
            ou une zone de l'organisation. Au cours du processus de collecte des signatures,
            davantage de personnes peuvent ajouter à cette demande et la transmettre
            à l’organisation.</p>\n"
          page: "<p>Une initiative est une proposition qui peut être promue par n'importe
            qui de sa propre initiative (indépendamment des autres canaux ou espaces
            de participation) grâce à la collecte de signatures (numériques) permettant
            à l'organisation de réaliser une action spécifique (modifier un règlement,
            initier un projet , changez le nom d’un département ou d’une rue, etc.).</p>
            <p>Les promoteurs d'une initiative peuvent définir ses objectifs, rassembler
            un soutien, débattre, la diffuser et définir des points de rencontre où
            des signatures peuvent être collectées auprès des participants ou des
            débats ouverts à d'autres participants.</p> <p>Exemples: Une initiative
            peut collecter des signatures pour organiser une consultation de toutes
            les personnes d'une organisation, pour créer ou réunir une assemblée,
            ou pour lancer un processus d'augmentation budgétaire pour un territoire
            ou une zone de l'organisation. Au cours du processus de collecte de signatures,
            davantage de personnes peuvent ajouter à cette demande et la transmettre
            à l’organisation.</p>\n"
          title: Comment fonctionnent les initiatives ?
    initiatives:
      actions:
        answer: Réponse
      admin:
        answers:
          edit:
            answer: Réponse
            title: Répondez pour %{title}
          info_initiative:
            created_at: Créé à
            description: Description
            initiative_votes_count: Nombre de votes
            initiatives: Initiatives
            state: Etat
        committee_requests:
          index:
            approve: Approuver
            confirm_revoke: Êtes-vous certain ?
            invite_to_committee_help: Partagez ce lien pour inviter d'autres utilisateurs
              au Comité de promotion
            no_members_yet: Il n'y a pas encore de membres dans le Comité de promotion
            revoke: Révoquer
            title: Membres du comité de promotion
        content_blocks:
          answered_initiatives:
            max_results: Maximum amount of elements to show
          highlighted_initiatives:
            max_results: Quantité maximale d'éléments à afficher
        exports:
          initiatives: Initiatives
        initiatives:
          edit:
            accept: Accepter l'initiative
            confirm: Êtes-vous sûr(e) ?
            discard: Dépublier l'initiative
            export_pdf_signatures: Exporter PDF des signatures
            export_votes: Exporter la liste des votes
            reject: Rejeter l'initiative
            send_to_technical_validation: Envoyer à la validation technique
            success: L'initiative a été envoyée à la validation technique
            update: Mettre à jour
          form:
            title: Informations générales
          index:
            actions_title: Action
            preview: Aperçu
            print: Impression
          initiative_attachments:
            documents: Documents
            edit: Edit
            new: New
            photos: Photos
          show:
            print: Impression
          update:
            error: Une erreur est survenue
            success: L'initiative a été mise à jour avec succès
        initiatives_type_scopes:
          create:
            error: Une erreur s'est produite
            success: Un nouveau secteur a été créé pour ce type d'initiative
          destroy:
            success: Le secteur a été supprimé avec succès
          edit:
            back: Retour
            confirm_destroy: Êtes-vous certain ?
            destroy: Supprimer
            title: Modifier le secteur de ce type d'initiative
            update: Mettre à jour
          new:
            back: Retour
            create: Créer
            title: Créer un type de secteur pour les initiatives
          update:
            error: Une erreur s'est produite
            success: Le secteur a été mis à jour avec succès
        initiatives_types:
          create:
            error: Une erreur s'est produite
            success: Un nouveau type d'initiative a été créé avec succès
          destroy:
            success: Le type d'initiative a été supprimé avec succès
          edit:
            confirm_destroy: Êtes-vous certain ?
            destroy: Supprimer
            update: Mettre à jour
          form:
            authorizations: Autorisations
            options: Paramètres
            title: informations générales
          initiative_type_scopes:
            title: Secteurs pour ce type d'initiative
          new:
            create: Créer
            title: Nouveau type d'initiative
          update:
            error: Une erreur s'est produite
            success: Le type d'initiative a été mis à jour avec succès
      admin_log:
        initiative:
          publish: "%{user_name} a publié l'initiative %{resource_name}"
          send_to_technical_validation: "%{user_name} a envoyé l'initiative %{resource_name}
            à la validation technique"
          unpublish: "%{user_name} a dépublié l'initiative %{resource_name}"
          update: "%{user_name} a mis à jour l'initiative %{resource_name}"
      admin_states:
        accepted: Acceptée
        classified: Classée
        created: Créée
        debatted: Débattue
        discarded: Retirée
        examinated: Examinée
        published: Publiée
        rejected: Rejetée
        validating: Validation technique
      application_helper:
        filter_area_values:
          all: All
        filter_scope_values:
          all: Tous
        filter_state_values:
          accepted: Assez de signatures
          all: Tous
          answered: 'Réponse '
          closed: Fermé
          open: Ouvrez
          rejected: Pas assez de signatures
        filter_type_values:
          all: Tous
      committee_requests:
        new:
          continue: Continuer
          help_text: Vous êtes sur le point de demander à devenir membre du Comité
            de promotion de cette initiative
        spawn:
          success: Votre demande a été envoyée à l'auteur de l'initiative.
      content_blocks:
        answered_initiatives:
          name: Answered initiatives
        highlighted_initiatives:
          name: Initiatives mises en avant
      create_initiative:
        fill_data:
          back: Retour
          continue: Continuer
          fill_data_help: "<ul> <li>Vérifier le contenu de votre initiative. Votre
            titre est-il facile à comprendre ? L'objectif de votre pétition est-il
            clair ?</li> <li>Vous devez choisir le type de recueil des signatures
            : en présentiel, en ligne ou une combinaison des deux</li> <li>Quelle
            est le secteur géographique de l'initiative ? Ville, arrondissement, quartier
            ?</li> </ul>"
          initiative_type: Type d'initiative
          more_information: "(Plus d'informations)"
          select_scope: Sélectionnez une portée
        finish:
          back: Retour
          back_to_initiatives: Retour à l'index des initiatives
          callout_text: Bravo ! Votre initiative a été créée avec succès.
          confirm: Confirmer
          edit_my_initiative: Modifier mon initiative
          go_to_my_initiatives: Consulter mes initiatives
          more_information: "(Plus d'informations)"
          send_my_initiative: Envoyer pour validation
        finish_help:
          access_reminder: Rappelez-vous que vous serez toujours en mesure d'accéder
            à vos initiatives via le menu utilisateur.
          help_for_organizations: Si vous êtes une association, vous devrez télécharger
            les procès-verbaux du conseil d'administration de toutes les organisations
            qui constituent le Comité de promotion
          help_in_person_signatures: Si vous avez choisi de recueillir les signatures
            en présentiel ou de façon combinée, vous devrez télécharger les informations
            requises.
          help_text: N'oubliez pas que pour valider correctement l'initiative, vous
            devez accéder au panneau d'administration dans lequel vous trouverez le
            menu utilisateur, télécharger les informations requises et l'envoyer pour
            validation technique.
          initiatives_page_link: Vous pouvez consulter toutes ces informations sur
            la %{link} dédié à l'information sur les initiatives.
          page: page
        previous_form:
          back: Retour
          continue: Continuer
          help: En quoi consiste l'initiative ? Saisissez son titre et sa description.
            Nous recommandons un titre court et synthétique et une description axée
            sur la solution proposée.
          more_information: "(Plus d'informations)"
        promotal_committee:
          back: Retour
          individual_help_text: Ce type d’initiative citoyenne nécessite une Commission
            de promotion composée d’au moins %{committee_size} personnes. Vous devez
            partager le lien suivant avec les autres personnes participant à cette
            initiative. Lorsque vos contacts recevront ce lien, ils devront suivre
            les étapes indiquées.
          more_information: "(Plus d'informations)"
        select_initiative_type:
          back: Retour
          choose_html: Je veux créer un <strong>%{title}</strong>
          more_information: "(Plus d'informations)"
          select: Créer une initiative
          select_initiative_type_help: Les initiatives sont un moyen par lequel la
            communauté des citoyens peut se manifester afin que le conseil municipal
            entreprenne des actions d'intérêt général qui relèvent des champs de compétence
            municipaux. Quelle initiative voulez-vous lancer ?
        share_committee_link:
          continue: Continuer
          invite_to_committee_help: Lien pour inviter des personnes à faire partie
            du Comité de promotion
        show_similar_initiatives:
          back: Retour
          compare_help: Si l'une des initiatives suivantes est similaire à la vôtre,
            nous vous encourageons à l'appuyer. Votre proposition aura ainsi plus
            de possibilités de se réaliser.
          continue: Mon initiative est différente
          more_information: "(Plus d'informations)"
      events:
        create_initiative_event:
          email_intro: "%{author_name} %{author_nickname}, que vous suivez, a créé
            une nouvelle initiative, lisez -la et contribuez :"
          email_outro: Vous avez reçu cette notification, car vous suivez %{author_nickname}.
            Vous pouvez arrêter de recevoir des notifications à partir du lien précédent.
          email_subject: Nouvelle initiative de %{author_nickname}
          notification_title: L'initiative <a href="%{resource_path}">%{resource_title}</a>
            a été créée par <a href="%{author_path}">%{author_name} %{author_nickname}</a>.
        endorse_initiative_event:
          email_intro: "%{author_name} %{author_nickname}, que vous suivez, a soutenu
            l'initiative suivante; vous pouvez y contribuer si vous le souhaitez :"
          email_outro: Vous avez reçu cette notification parce que vous suivez %{author_nickname}.
            Vous pouvez arrêter de recevoir des notifications à partir du lien précédent.
          email_subject: Initiative soutenue par %{author_nickname}
          notification_title: L'initiative<a href="%{resource_path}">%{resource_title}</a>
            a été soutenue par <a href="%{author_path}">%{author_name} %{author_nickname}</a>.
      index:
        title: Initiatives
      initiative_signatures:
        fill_personal_data:
          continue: Continuer
          date_select:
            day: journée
            month: Mois
            year: Année
          help: S'il vous plaît, remplissez les champs suivants avec vos données personnelles
            pour signer l'initiative
          select_scope: Sélectionner un périmètre d'application
        finish:
          back_to_initiative: Retour à l'initiative
        sms_code:
          continue: Vérifier le code et continuer
          help: Vérifiez les SMS reçus sur votre téléphone
        sms_phone_number:
          continue: Envoyez moi un SMS
          help: Remplissez le formulaire avec votre numéro de téléphone vérifié pour
            demander votre code de vérification
      initiative_votes:
        create:
          error: Il y a eu des erreurs lors de la signature de l'initiative.
          invalid: Les données fournies pour signer l'initiative ne sont pas valides
          success_html: Toutes nos félicitations! L'initiative <strong> %{title}</strong>
            a été signée correctement
        personal_data:
          invalid: Les données personnelles ne correspondent pas aux données fournies
            pour autorisation.
        sms_code:
          invalid: Votre code de vérification ne correspond pas au nôtre. Veuillez
            vérifier le SMS que nous vous avons envoyé.
        sms_phone:
          invalid: Le numéro de téléphone est invalide ou en attente d'autorisation.
            S'il vous plaît, vérifiez vos autorisations.
      initiatives:
        author:
          deleted: Supprimé
          identifier: 'Identifiant: <b>N°%{identifier}</b>'
        author_list:
          hidden_authors_count:
            one: et 1 autre personne
            other: et %{count} autres personnes
        count:
          title:
            one: "%{count} initiative"
            other: "%{count} initiatives"
        filters:
          any: Tout
          area: Zones d'application
          author: Auteur
          closed: Fermées
          myself: Mes initiatives
          open: Ouvrir
          scope: Champ d'application
          search: Rechercher
          select_an_area: Sélectionnez une zone d'application
          sort: Sort
          state: État
          type: Type
          type_prompt: Sélectionnez un type d'initiative
        filters_small_view:
          close_modal: Fermer la fenêtre
          filter: Filtre
          filter_by: Filtrer par
          unfold: Voir la suite
        index_header:
          new_initiative: Nouvelle initiative
        interactions:
          comments_count:
            count:
              one: Commentaire
              other: commentaires
        orders:
          answer_date: Date de réponse
          label: 'Trier les initiatives par :'
          most_commented: Les plus commentées
          most_voted: Les plus soutenues
          random: Aléatoire
          recent: Les plus récentes
          recently_published: Dernière publication
        result:
          answer_title:
            accepted: Cette initiative a été acceptée car
            classified: Cette initiative a été classée parce que
            created: Cette initiative a été créée
            debatted: Cette initiative a été débattue parce que
            discarded: Cette initiative a été rejetée car
            examinated: Cette initiative a été examinée pour les raisons suivantes
            published: Cette initiative est publiée parce que
            rejected: Cette initiative a été rejetée parce que
            validating: Cette initiative est en cours d'évaluation
          initiative_rejected_reason: Cette initiative a été rejetée car elle n'a
            pas atteint le nombre de signatures requis dans le délai de collecte.
        show:
          any_vote_method: Cette initiative recueille des signatures en ligne ainsi
            qu'en présentiel.
          follow_description: Recevoir une notification lorsqu'il y a des actualités
            sur cette initiative
          of_versions: "(of %{number})"
          offline_method: Cette initiative ne recueille que des soutiens en présentiel.
          see_other_versions: voir les autres versions
          version: Version %{number}
        signature_identities:
          select_identity: Sélectionner l'identifiant de l'utilisateur
        signatures_count:
          one: " signature"
          other: " signatures"
        supports:
          title: Liste des signatures
        vote_cabin:
          already_voted: Déjà signée
          supports_required: "%{total_supports} signatures requises"
          verification_required: Vérifiez votre compte pour signer l'initiative
          vote: Signer
          votes_blocked: Signatures désactivées
        votes_count:
          count:
            one: SIGNATURE
            other: SIGNATURES
          most_popular_initiative: Initiative la plus populaire
          need_more_votes: Besoin de plus de signatures
      initiatives_mailer:
        creation_subject: Votre initiative '%{title}' a été créée
        initiative_link:
          check_initiative_details: Vous pouvez accéder aux détails de l'initiative
          here: ici
        more_information: Vous trouverez ici plus d'informations sur le processus
          de création d'une initiative.
        progress_report_body_for: L'initiative %{title} a atteint %{percentage}% des
          soutiens requis.
        progress_report_for: 'Résumé de l''initiative : %{title}'
        promotal_committee_help: Rappelez-vous que vous devez inviter au moins %{member_count}
          personnes au Comité de promotion. Envoyez le lien suivant pour les inviter
        status_change_body_for: 'Le statut de l''initiative %{title} a été changé
          pour : %{state}'
        status_change_for: L'initiative %{title} a changé de statut
        technical_validation_body_for: Une validation technique a été demandée pour
          l'initiative %{title}.
        technical_validation_for: Une validation technique a été demandée pour l'initiative
          %{title}.
      last_activity:
        new_initiative: Nouvelle initiative
      pages:
        home:
          answered_initiatives:
            active_initiatives: Answered initiatives
            see_all_initiatives: See all initiatives
          highlighted_initiatives:
            active_initiatives: Initiatives actives
            see_all_initiatives: Voir toutes les initiatives
      show:
        badge_name:
          accepted: Assez de signatures
          classified: Classée
          created: Créé
          debatted: Débattue
          discarded: Rejeté
          examinated: Examinée
          published: Publié
          rejected: Pas assez de signatures
          validating: Validation technique
      state:
        accepted: Acceptée
        classified: Classée
        created: Créée
        debatted: Débattue
        discarded: Retirée
        examinated: Examinée
        published: Publiée
        rejected: Rejetée
        validating: Validation technique
      states:
        accepted: Acceptées
        classified: Classée
        debatted: Débattue
        examinated: Examinée
        expired: Expirées
      unavailable_scope: Portée indisponible
      versions:
        index:
          number_of_versions: Versions
          title: Versions
        shared:
          back_to_initiative: Go back to initiative
          changes_at_title: Changes at "%{title}"
        show:
          show_all_versions: Show all versions
          version_author: Version author
          version_created_at: Version created at
          version_number_out_of_total: "%{current_version} out of %{total_count}"
        version:
          version_index: Version %{index}
    menu:
      initiatives: Initiatives
    progress_bar:
      number_delimiter: "."
    proposals:
      proposals:
        edit:
          attachment_legend: Ajouter une pièce jointe (facultatif)
    resources:
      initiatives_type:
        actions:
          create: Créer une initiative
          title: Actions
          vote: Vote
    scopes:
      global: Global
  layouts:
    decidim:
      admin:
        initiative:
          attachments: Documents liés
          committee_members: Membres du Comité de promotion
          components: Fonctionnalités
          information: Informations
      initiative_creation_header:
        back: Retour
        fill_data: Complétez votre initiative
        finish: Publiez votre initiative
        previous_form: Créez votre initiative
        promotal_committee: Comité de promotion
        select_initiative_type: Sélectionnez le type de d'initiative
        show_similar_initiatives: Comparez avec les autres initiatives
        step: Étape %{current} de %{total}
        title: Créer une nouvelle initiative
      initiative_header:
        initiative_menu_item: Initiative
      initiative_header_steps:
        description: Période de recueil des signatures
      initiative_signature_creation_header:
        back: Retour
        fill_personal_data: Complétez vos données
        finish: terminer
        finished: Initiative signée avec succès
        see_steps: voir les étapes
        select_identity: Sélectionner une identité
        sms_code: Vérification du code SMS
        sms_phone_number: numéro de téléphone portable
        step: Étape %{current} sur %{total}
        title: Signer %{initiative_title}
      initiatives:
        initiative:
          check: Découvrez l'initiative
          check_and_support: Découvrez l'initiative et signez-la
        no_initiatives_yet:
          no_initiatives_yet: Aucune initiative pour le moment !
